
/*==================================================*/
/*	PAGE RESET STYLE START
/*==================================================*/

img {
	border-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	margin: 0;
}
/*==================================================*/
/*	PAGE RESET STYLE END
/*==================================================*/

.crash-page-holder{
	width:100%;
	height:100%;
	position:relative;
}
.crash-holder{
	margin:0 auto;
	padding:0 10px;
	max-width:750px;
	display:table;
	height:100%;
}
.crash-frame{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	color:#666;
	font:13px/21px 'Open Sans', Arial, sans-serif;
}
.crash-frame .icon-holder{
	width:83px;
	margin:0 auto 21px;
}
.crash-frame strong{
	color:#666;
	display:block;
	font-size:14px;
	font-weight:600;
}
.crash-frame p span{
	font-size:14px;
	font-weight:600;
	color:#666;
}
.crash-frame p a{
	color:#666;
}
.crash-frame p a:hover{
	text-decoration:none;
	color:#f28230;
}
.btn-back{
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	font-size:13px;
	color:#666;
	text-decoration:underline;
}
.btn-back:hover{
	text-decoration:none;
	color:#f28230;
}
